{
  "name": "2022-03-31_js-randomannuaire",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "parcel index.html"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@parcel/transformer-sass": "^2.4.0",
    "parcel": "^2.4.0",
    "process": "^0.11.10"
  },
  "dependencies": {
    "axios": "^0.26.1",
    "lucide": "^0.17.17"
  }
}
